@font-face {
    font-family: "iconfont"; /* Project id 5129841 */
    src: url('../fonts/iconfont.woff2?t=1772110033423') format('woff2'),
    url('../fonts/iconfont.woff?t=1772110033423') format('woff'),
    url('../fonts/iconfont.ttf?t=1772110033423') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-shop:before {
  content: "\e601";
}

.icon-case:before {
  content: "\e8ba";
}

.icon-gift:before {
  content: "\e600";
}

.icon-jisuanqi:before {
  content: "\e717";
}

.icon-shang:before {
  content: "\e792";
}

.icon-dianhua:before {
  content: "\e6b4";
}
